/*
 * Spark CSS
 */

.btn-spark{color:#fff;background-color:#00AF55;border-color:rgba(0,0,0,0.2)}.btn-spark:focus,.btn-spark.focus{color:#fff;background-color:#00AF55;border-color:rgba(0,0,0,0.2)}
.btn-spark:hover{color:#fff;background-color:#00AF55;border-color:rgba(0,0,0,0.2)}
.btn-spark:active,.btn-spark.active,.open>.dropdown-toggle.btn-spark{color:#fff;background-color:#00AF55;border-color:rgba(0,0,0,0.2)}.btn-spark:active:hover,.btn-spark.active:hover,.open>.dropdown-toggle.btn-spark:hover,.btn-spark:active:focus,.btn-spark.active:focus,.open>.dropdown-toggle.btn-spark:focus,.btn-spark:active.focus,.btn-spark.active.focus,.open>.dropdown-toggle.btn-spark.focus{color:#fff;background-color:#00AF55;border-color:rgba(0,0,0,0.2)}
.btn-spark:active,.btn-spark.active,.open>.dropdown-toggle.btn-spark{background-image:none}
.btn-spark.disabled:hover,.btn-spark[disabled]:hover,fieldset[disabled] .btn-spark:hover,.btn-spark.disabled:focus,.btn-spark[disabled]:focus,fieldset[disabled] .btn-spark:focus,.btn-spark.disabled.focus,.btn-spark[disabled].focus,fieldset[disabled] .btn-spark.focus{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-spark .badge{color:#00AF55;background-color:#fff}

.xx-spark{background:url(images/Spark-White-horizontal-RGB.png) no-repeat;background-size: 80px 32px}